@charset "utf-8";

*,
::after,
::before {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #000;
	overflow-y: scroll;
	overflow-x: hidden !important;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

img {
	width: 100%;
	vertical-align: middle;
	border-style: none;
}

.wrapper {
	position: relative;
	width: 100%;
	height: 100vh;
}

.wrapper:before {
	content: "";
	background-image: url("../img/bg.png");
	width: 100%;
	min-height: 100vh;
	background-size: cover;
	background-position: top center;
	position: fixed;
	z-index: -2;
	top: 0;
}

.fixed-element {
	position: fixed;
	will-change: transform;
	/* 再描画を最適化 */
	transform: translateZ(0);
	/* レイヤーを確保 */
}

.logo {
	width: 100%;
	margin: 5% auto 0;
}

.img03 {
	width: 96%;
	margin: -2.5% auto 0;
}

.img07 {
	width: 90%;
	margin: 0 auto;
}

.cate {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.img10 {
	width: 36%;
	margin: -6px 0 0 26px;
}

.img10 img {
	border-radius: 50%;
}

.img11 {
	width: 50%;
	margin: 0 3.52% 0 1%;
}

.btn {
	width: 90%;
	margin: 3.5% auto 0;
}

.btn a {
	display: block;
}

.btn2 {
	width: 60%;
	margin: 1.5% auto 0;
}

.btn3 {
	width: 80%;
	margin: 1.5% auto 0;
}

.dokidoki {
	animation: dokidoki 1.5s infinite;
}

@keyframes dokidoki {
	0% {
		transform: scale(1.05);
	}

	5% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.05);
	}

	55% {
		transform: scale(1);
	}

	100% {
		transform: scale(1.05);
	}
}

.d-demo__wrap {
	width: 100%;
	display: flex;
	overflow: hidden;
	margin: 0 auto;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	position: relative;
}

.d-demo__list {
	display: flex;
}

.d-demo__list--left {
	animation: infinity-scroll-left 30s infinite linear;
	-webkit-animation: infinity-scroll-left 30s infinite linear;
	/* iOS向け */
}

@keyframes infinity-scroll-left {
	from {
		transform: translateX(0);
		-webkit-transform: translateX(0);
		/* iOS向け */
	}

	to {
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		/* iOS向け */
	}
}

.d-demo__item {
	width: calc(100vw / 3);
}

@media (max-width: 768px) {
	.d-demo__item {
		width: calc(100vw / 2);
		/* スマホでは2列表示に調整 */
	}

	.d-demo__list--left {
		animation: infinity-scroll-left 20s infinite linear;
		/* スピード調整 */
	}
}
/***************************************/
/* footer
=======================================*/
.footer {
	background: #00a8ff;
	text-align: left;
}

.footer li a {
	display: block;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
	font-size: 0.9em;
}

.footer li {
	border-bottom: 1px solid #fff;
}

.footer small {
	color: #fff;
	padding: 20px;
	font-size: 0.8em;
	line-height: 1.2em;
	text-align: center;
	display: block;
}